AMOR(6)

NAME
amor - Una criatura de KDE para su escritorio

SYNOPSIS

amor [Opciones genéricas de KDE] [Opciones genéricas de Qt]

DESCRIPCIóN

AMOR son las siglas en inglés de «Entretenido Derroche de Recursos». Proporciona varios personajes diferentes que vagabundean a lo largo de su pantalla X haciendo trucos y dándole sugerencias.

AMOR forma parte del paquete de juguetes de KDE (kdetoys).

OPCIONES

AMOR se configura gráficamente, y no posee opciones de línea de órdenes aparte de las opciones estándares de KDE y Qt™.

VEA TAMBIéN

En KDE puede ingresar help:/amor en Konqueror para leer el manual detallado para el usuario.

PROBLEMAS

Al presente AMOR sólo funciona con el administrado de ventanas KWin.

AUTORES

AMOR fue escrito por Martin R. Jones <mjones@kde.org>. Esta página de manual fue preparada por Ben Burton <bab@debian.org> para el sistema Debian GNU/Linux (pero puede ser utilizada por otros).